<!--
应用，功能资源管理
@Author: linqian
@Date: 2021/05/17 11:21
-->
<template>
    <div>
        <dg-row :gutter="10">
            <dg-col :span="24">
                <app-list></app-list>
            </dg-col>
        </dg-row>
    </div>
</template>

<script>
import appList from "./app-list";
export default {
    components: {
        appList,
    },
    data() {
        return {
            app: {},
            key: 0
          
        };
    },
    computed: {},
    methods: {
    },
    created() {},
    mounted() {}
};
</script>

<style lang='scss'>
</style>